Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Seite 1 von 2 12 LetzteLetzte
Ergebnis 1 bis 10 von 16

Thema: Update 9 für das TIA-Portal V13SP1

  1. #1
    Registriert seit
    13.10.2007
    Beiträge
    11.959
    Danke
    2.749
    Erhielt 3.246 Danke für 2.144 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Wer noch ein bischen Daten-Volumen in seinen Vertrag hat,
    kann sich ja das Update 9 für das TIA Portal runterladen.

    https://support.industry.siemens.com...dti=0&lc=de-WW

    Es sind knapp 2GB.

    Bitte dann hier berichten was sich dann verändert hat oder nicht
    mehr funktioniert.
    - - -
    Wer als Werkzeug nur einen Hammer hat, sieht in jedem Problem einen Nagel.
    Zitieren Zitieren Update 9 für das TIA-Portal V13SP1  

  2. #2
    Registriert seit
    27.06.2009
    Ort
    am Nordharz
    Beiträge
    3.635
    Danke
    433
    Erhielt 898 Danke für 728 Beiträge

    Standard

    Zitat Zitat von rostiger Nagel Beitrag anzeigen
    Bitte dann hier berichten was sich dann verändert hat oder nicht
    mehr funktioniert.
    Astralavista hat schon was berichtet. (Post #3)

  3. Folgender Benutzer sagt Danke zu hucki für den nützlichen Beitrag:

    rostiger Nagel (03.07.2016)

  4. #3
    Registriert seit
    12.10.2007
    Beiträge
    19
    Danke
    3
    Erhielt 1 Danke für 1 Beitrag

    Standard

    Hallo zusammen

    Soweit ich weiss werden ja mit den Updates auch Updates für die Betriebssysteme der Panels mit installiert.
    Wenn ich das Update9 installiere, muss ich dann die Betriebssysteme von den Panels auch aktualisieren wenn ich Änderungen an den Projekten mache? Oder kann ich die alten Betriebssysteme auf den Panels belassen?

    Gruß
    Smurf

  5. Folgender Benutzer sagt Danke zu Smurf für den nützlichen Beitrag:

    guenni (04.08.2016)

  6. #4
    Registriert seit
    15.01.2005
    Ort
    In der Mitte zwischen Bayreuth/Weiden
    Beiträge
    6.694
    Danke
    314
    Erhielt 1.506 Danke für 1.270 Beiträge

    Standard

    Zitat Zitat von Smurf Beitrag anzeigen
    Wenn ich das Update9 installiere, muss ich dann die Betriebssysteme von den Panels auch aktualisieren wenn ich Änderungen an den Projekten mache?
    Oder kann ich die alten Betriebssysteme auf den Panels belassen?
    Also laut meinen bisherigen Erkenntnissen mit den vergangenen Updates lassen sich deine Fragen wie folgt beantworen:
    Ja
    Nein
    Warum denn einfach, wenn man auch Siemens einsetzen kann!

    Wer die grundlegenden Freiheiten aufgibt, um vorübergehend ein wenig Sicherheit zu bekommen, verdient weder Freiheit noch Sicherheit (B. Franklin).

  7. Folgender Benutzer sagt Danke zu MSB für den nützlichen Beitrag:

    Smurf (06.07.2016)

  8. #5
    Registriert seit
    27.06.2009
    Ort
    am Nordharz
    Beiträge
    3.635
    Danke
    433
    Erhielt 898 Danke für 728 Beiträge

    Standard

    Zitat Zitat von Smurf Beitrag anzeigen
    Wenn ich das Update9 installiere, muss ich dann die Betriebssysteme von den Panels auch aktualisieren wenn ich Änderungen an den Projekten mache? Oder kann ich die alten Betriebssysteme auf den Panels belassen?
    Innerhalb des SPs muss man nicht unbedingt updaten.
    TIA zeigt das BS als kompatibel an, fragt aber danach, ob es trotzdem aktualisiert werden soll. Das kann man dann überspringen.

    Zumindest war es bei unseren TP900 mit den letzten TIA-Updates so.

  9. #6
    Registriert seit
    11.12.2009
    Beiträge
    2.098
    Danke
    387
    Erhielt 384 Danke für 267 Beiträge

    Standard

    Ja man kann überspringen, aber nur wenn die Version auf dem Gerät < Version vom TIAP ist.

    Grüße

    Marcel
    Stell Dir vor es geht, und keiner kriegts hin!

  10. #7
    Registriert seit
    27.05.2004
    Ort
    Thüringen/Berlin
    Beiträge
    12.140
    Danke
    524
    Erhielt 2.672 Danke für 1.929 Beiträge

    Standard

    Ich wäre mal vorsichtig mit Upd9

    TP700 Comfort möchte gerne neue Komponenten installiert haben. (Haken beim Übertragen setzen)
    Ohne Haken funktioniert der Transfer, mit Haken wird ein Fehler ausgegeben und Transfer ist nicht möglich.
    Ich habe nach Hotline-Anleitung OS-Update über Prosave versucht, das stellt gleich gar keine Verbindung her.

    Das ist alles so buggy us schrottig, unglaublich wie unfähig sich diese Firma zeigt.

    PS. Immerhin kann man erstmal ohne diesen Haken arbeiten, aber was wird dann beim nächsten SP???
    Gruß
    Ralle

    ... there\'re 10 kinds of people ... those who understand binaries and those who don\'t …
    and the third kinds of people … those who love TIA-Portal

  11. Folgender Benutzer sagt Danke zu Ralle für den nützlichen Beitrag:

    rostiger Nagel (04.08.2016)

  12. #8
    Registriert seit
    10.07.2015
    Beiträge
    19
    Danke
    1
    Erhielt 2 Danke für 2 Beiträge

    Standard

    Zitat Zitat von Ralle Beitrag anzeigen
    Ich habe nach Hotline-Anleitung OS-Update über Prosave versucht, das stellt gleich gar keine Verbindung her.
    Wenn du über PN/IE gehst, versuch mal Ethernet als Verbindungsart. Wenn du über Ethernet gehst, probier mal PN/IE.

    there are 10 kinds of people ... those who understand binary and those who don't …
    and the third kinds of people … those who love TIA-Portal
    Da kommen dann Quantencomputer ins Spiel: Da gibt es dann: wahr, falsch, vielleicht, weder-noch und sowohl-als-auch.
    Geändert von DJ Doena (04.08.2016 um 13:49 Uhr)

  13. #9
    Registriert seit
    27.05.2004
    Ort
    Thüringen/Berlin
    Beiträge
    12.140
    Danke
    524
    Erhielt 2.672 Danke für 1.929 Beiträge

    Standard

    Über Prosave hab ich das aufgegeben, aber über TIA habe ich das dann doch noch hinbekommen.

    Grund TIA: Ich habe 2 Netzwerkschnittstellen an der SPS (1500), 1. SPS + PN, 2. HMI, PC und Anderes im Kundennetz. Ich hänge zum Programmieren am PN und will das HMI laden --> geht, ich hänge am PN und will OS Update laden -- geht nicht.

    Das kann ich verstehen, verstehen kann ich nicht, warum mit das TIA-Portal nicht einfach den Grund in die Meldung schreibt, es sagt einfach nur, "Laden abgebrochen" oder so ähnlich. Da muß man dann erst drauf kommen.
    Gruß
    Ralle

    ... there\'re 10 kinds of people ... those who understand binaries and those who don\'t …
    and the third kinds of people … those who love TIA-Portal

  14. #10
    Registriert seit
    09.08.2006
    Beiträge
    3.572
    Danke
    892
    Erhielt 641 Danke für 535 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Zitat Zitat von Ralle Beitrag anzeigen
    Ich hänge zum Programmieren am PN und will das HMI laden --> geht,
    Zusatzfrage, wenn Du am PN hängst, kommst Du dann per Sm@art Server/Client auf das Panel? Also routet die SPS das auch durch? Bzw. geht VNC?

    Gruß.

Ähnliche Themen

  1. HMIs fit für das TIA Portal machen
    Von Grollmus GmbH im Forum Werbung und Produktneuheiten
    Antworten: 0
    Letzter Beitrag: 01.07.2016, 15:40
  2. [UPDATE] TIA-Portal
    Von rostiger Nagel im Forum Werbung und Produktneuheiten
    Antworten: 15
    Letzter Beitrag: 03.08.2012, 19:11
  3. Antworten: 0
    Letzter Beitrag: 06.04.2012, 08:37
  4. TIA-Portal V10.5 Hardwarekatalog Update
    Von 4nD1 im Forum Simatic
    Antworten: 2
    Letzter Beitrag: 28.02.2012, 13:24
  5. Antworten: 0
    Letzter Beitrag: 22.01.2012, 18:59

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •